<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="このアプリケーションを終了します。" />
<String ID="2" Value="メイン画面に戻ります。" />
<String ID="3" Value="終了(&amp;X)" />
<String ID="4" Value="戻る" />
<String ID="6" Value="要求された動作は、完了することができませんでした。このプログラムを起動するのに使用した CD がまだ挿入されているかどうか確認してください。" />
<String ID="7" Value="要求した情報はインターネット上にあります。続行しますか？" />
<String ID="8" Value="起動パッドを終了しますか？" />
<String ID="1014" Value="Main|インストールが完了しました。|インストール完了後は、いくつかのオプションが用意されています。" />
<String ID="1017" Value="インストール" />
<String ID="1018" Value="新しい HP 製品を使用するにあたり、必要なものをすべてインストールします。" />
<String ID="1019" Value="ヘルプ|ヘルプ|開始するには以下のボタンを選択してください。" />
<String ID="1020" Value="製品のサポート情報およびヘルプ マニュアルにアクセスします。" />
<String ID="1021" Value="項目 #5" />
<String ID="1022" Value="ヒント" />
<String ID="1023" Value="項目 #6" />
<String ID="1024" Value="ヒント" />
<String ID="1029" Value="項目 #8" />
<String ID="1030" Value="ヒント" />
<String ID="1031" Value="項目 #9" />
<String ID="1032" Value="ヒント" />
<String ID="1033" Value="他のソフトウェアをインストールする|他のソフトウェアをインストールする|追加ソフトウェアのインストールを開始するには、下のボタンを選択してください。" />
<String ID="1034" Value="さらに追加のソフトウェアをインストールして HP 製品をフルに活用します。" />
<String ID="1035" Value="デバイスを追加" />
<String ID="1036" Value="このコンピュータにすでにインストールされたソフトウェアを使って他の HP デバイスを簡単にインストールします。" />
<String ID="1037" Value="アンインストール" />
<String ID="1038" Value="このコンピュータにインストールされた HP 製品の一部またはすべてを削除します。" />
<String ID="1039" Value="項目 #8" />
<String ID="1040" Value="ヒント" />
<String ID="1041" Value="項目 #9" />
<String ID="1042" Value="ヒント" />
<String ID="1043" Value="フルインストール" />
<String ID="1044" Value="本製品に用意されているソフトウェア パッケージをすべてインストールします。" />
<String ID="1045" Value="デバイスを使用開始(&amp;Y)" />
<String ID="1046" Value="HP ソリューション センター ソフトウェアを起動して、お使いの新しい HP デバイスの使用を開始します。" />
<String ID="1047" Value="HP ソフトウェア ツアーを表示" />
<String ID="1048" Value="インストールした HP ソフトウェアを使用して写真にどんなことができるかを紹介します。" />
<String ID="1049" Value="テスト ページを印刷(&amp;P)" />
<String ID="1050" Value="クリックするとテスト ページが印刷されます。テスト ページを印刷して、プリンタが正しく設定されているかどうかを確認できます。" />
<String ID="1053" Value="登録(&amp;R)" />
<String ID="1054" Value="製品登録をすると、ドライバの更新通知などの重要な情報を HP から受け取ることができます。" />
<String ID="1055" Value="Readme を表示(&amp;V)" />
<String ID="1056" Value="クリックするとプリンタの詳細情報が表示されます。" /></strings>
